version: 1.4.10
files:
  - url: Management Cloud Setup 1.4.10.exe
    sha512: 6mzDpYKpm/wgHYg2SJeA/2K0GRRt2NKO/Um1MOaqoywEHk7VDqnb/sx581djv6XG0rVGACExXvKGL8VXnI7Fug==
    size: 42780952
path: Management Cloud Setup 1.4.10.exe
sha512: 6mzDpYKpm/wgHYg2SJeA/2K0GRRt2NKO/Um1MOaqoywEHk7VDqnb/sx581djv6XG0rVGACExXvKGL8VXnI7Fug==
releaseDate: '2022-06-20T13:35:15.592Z'
